<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inp/whinp2400m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar asignación de stock (whinp2400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar el stock que se ha asignado a las órdenes de <Link href="/baanerp/wh/glossary/glossary#000339" role="glossary">entrega</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Esta sesión le permite listar un rango de stock asignado para los requisitos de stock generados por los paquetes que tratan la entrega de stock.</Paragraph>
			<List><ListIntro>Se listan las filas con las asignaciones de stock seleccionadas, que contienen la información siguiente:</ListIntro>
				<ListItem>La cantidad pedida</ListItem>
				<ListItem>La cantidad asignada</ListItem>
				<ListItem>La cantidad en unidad de stock</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000034" role="manual">Asignación de stock</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
